@import url(./global.css);

.mainContent {
    width: 60%;
}

#imgCont {
    display: block;
    padding-top: 20px;
}

#gamesIMG {
    display: block;
    width: 100%;

}


@media screen and (min-width: 1100px) {

    body {
    background-image: url(../images/triangles_web4.png);
    background-attachment: fixed;
    background-size: 100%;
    background-position-x: left;
    background-position-y: 100%;
    background-repeat: no-repeat;
    }
}

@media screen and (min-width: 945px) {
    .mainContent {
        width: 100%;
    }

    .mainSub {
        padding-right: 80px;
    }
    #imgCont {
    display: inline-block;
    padding-top: 0px;

    }

    #gamesIMG {
        display: inline-block;
        width: 100%;
    }
}